﻿/* ### undo #################################################################### */

:link,:visited { text-decoration:none; }
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; font-weight:normal; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input, dl, dt, dd { margin:0; padding:0 }
img, a img,:link img,:visited img { border:none }
img { margin:0; padding:0; vertical-align:bottom; }
address { font-style:normal }

table {	border:none; padding:0px; margin:0px; border-spacing:0px;}
tr { border:none; padding:0px; margin:0px; }
td { border:none; padding:0px; margin:0px; vertical-align:top; border-spacing:0px; }

a:focus { outline: none; }


div, p, li, a {background-repeat:no-repeat; } x

/* ### reset some basic style ################################################### */

dl		{margin: 0 0 0 0;}
dl dt		{margin: 0 0 0 0;}
dl dd+dt	{margin-top: 0;}
dl dd		{margin: 0 0 0 0;}

ol		{list-style: none;}
ol li		{margin: 0 0 0 0;}
ol li ol	{margin: 0 0 0 0;}
ol li ul	{margin: 0 0 0 0;}

p		{margin-bottom: 10px;}


ul		{list-style: none;}
ul li		{margin: 0 0 0 0;}
ul li ul	{margin: 0 0 0 0; list-style: none;}
ul li ol	{margin: 0 0 0 0;}

a:hover { text-decoration:none; }

a:link {
	color: #ff0000;
	text-decoration:none;
	}
a:visited {
	color: #ff0000;
	text-decoration: none;
	
}
a:focus {
	color: #666666;
	text-decoration:none;
	}
a:hover {
	color: #b3c75d;
	text-decoration:none;
	}
a:active {
 	color: #b3c75d;
	text-decoration:none;
}

.clearer {
	display:block;
	clear:both;
	line-height:0;
	height:1px;
	font-size:0;
	visibility:hidden;
}


/*	html
*******************************************************************************/
html {
	min-height: 300%;
	margin-bottom: 1px;
	background-color: #efefef;
	overflow-y:scroll;
}

/*	body
*******************************************************************************/
body {
	margin: 0 auto;
	padding: 0;		
	font-family: Arial, sans-serif;	
	color: #000;
	width: 1000px;
	font-size: 13px;
	min-height:1000%;

}

/*	Header
*******************************************************************************/

#header {
	width: 1000px;
	border-top: 3px solid #5a6d6a;
	height: 200px;
	background-color: #FFFFFF;
}


/*	logo
*******************************************************************************/
#logo {
	display: block;
	float: left;
	height: 190px;
	width: 1000px;
	margin-top: 10px;
	margin-left: 0px;
	background-color: #fff;
	
}

#logo a {
	display:block;
	height: 190px;
	width:  960px;
	text-indent:-1700em;
	text-decoration: none;
	background-image: url(logo.jpg);
	}
	

/*	headline
*******************************************************************************/
#headline {
	float: left;
	margin-left: 40px;
	margin-top: 57px;
	color: #c8cecd;
	font-size: 25px;
	font-weight: normal;
}


/*	website
*******************************************************************************/
#website {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	text-align:left;
	<br />
		
   }


#linkespalte {
	clear: both;
	float: left;
			width: 250px;
	
}


#wrapper {
	clear: both;
	position: absolute;
	top: 300px;
	display: block;
	margin: 0;
	padding: 0;
	width: 1000px;
	 
}


#contentlinks
 {
		float: left;
	display: inline-block;
	width: 560px;
	margin-bottom: 15px;
	line-height: 20px;
	margin-top: 25px;
	}

#contentrechts {
	float: right;
	width: 160px;
	margin-top: 25px;
}


/* footer */

#footer {
	float: left;
	margin: 0;
	padding: 0;
	margin-left: 240px;
	margin-top: 20px;
	height: 60px;
	width: 700px;
	font-size: 11px;
	color: #999999;
	border-top: 1px solid #eee;
	_float: right;    /*CSS-Hack fÃƒÂ¼r IE 6 */	
}

#footer a,
#footer a:visited {
	color: #999999;
}


#footer a:hover,
#footer a:active {
	color: #b3c75d;
	text-decoration:none;
	}


.footerlinks 	{
	font-weight: bold;
	float:left;
	padding: 5px;
	margin-left: 10px;
	}
	
.footerrechts	{
	float: right;
	padding-top: 5px;
	width: 140px;
	}


/*navigation
*******************************************************************************/
#navigation {
	display: block;
	float: left;
	width: 180px;
	margin: 30px;
}

ul.rex-navi1 {

}

ul.rex-navi1 li {
	width: 180px;
	float: left;
	text-align: right;
	margin: 2px 0 5px 0;
}

ul.rex-navi1 a, 
ul.rex-navi1 a:link,
ul.rex-navi1 a:visited {
	color: #5a6d6a;
	display: block;
	text-decoration: none;
	font-size: 12px;
	padding:2px 10px 4px 2px;
	font-weight: bold;
	border-bottom: 1px solid #e5e5e5;
}

ul.rex-navi1 a:hover {
	display: block;
 	color: #b3c75d;
	text-decoration:none;
}

ul.rex-navi1 li a.aktiv, 
ul.rex-navi1 li a.aktiv:link,
ul.rex-navi1 li a.rex-active {
	display: block;
 	color: #b3c75d;
	text-decoration:none;
	border-bottom: 1px solid #5a6d6a;
}

ul.rex-navi1 li a.aktiv:hover {

}


/* subnavigation */

ul.rex-navi2 {
	display: inline-block;
	background-color: #f3f3f3;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #5a6d6a;	
}

ul.rex-navi2 li {
	float: left;
	text-align: right;
	margin: 0;
	padding: 1px 0px 1px 0px;
}

ul.rex-navi2 a, 
ul.rex-navi2 a:link,
ul.rex-navi2 a:visited {
	color: #5a6d6a;
	display: block;
	text-decoration: none;
	font-size: 12px;
	border: none;
}

ul.rex-navi2 a:hover {
	display: block;
 	color: #b3c75d;
	text-decoration:none;
	border: none;
}

ul.rex-navi2 li a.aktiv, 
ul.rex-navi2 li a.aktiv:link,
ul.rex-navi2 li a.rex-current {
	display: block;
 	color: #b3c75d;
	text-decoration:none;
	border: none;
}



h1 {
	color: #b3c75d;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 25px;
 }

#contentrechts h1 {
	color: #5a6d6a;
	font-size: 13px;
	font-weight: bold;
	margin-top: 15px;
	padding-top: 5px;
	margin-bottom: 3px;
}


h2 {
	display: block;
	color: #5a6d6a;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}

h3 {
	display: block;
	color: #5a6d6a;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	margin-bottom: 10px;
}


#contentlinks p {
line-height: 17px;
}


#contentrechts p {
	font-size: 12px;
	line-height: 15px;	
	color: #000;
}

div.formgen form label {
    display:block;
    width:120px;
    float:left;
    text-align:right;
    margin-right:15px;
}

div.formgen form input {
	width: 300px;
	background-color: #efefef;
	border: 1px solid #d3d3d3;
	margin-bottom: 10px;
	font-size: 14px;
}

div.formgen form textarea {
    width:300px;
    background-color:#efefef;
    border: 1px solid #d3d3d3;
    font-size:14px;
    margin-bottom:10px;
}

input.formsubmit {
    margin-left:135px;
    clear:left;
}

div.forminfo {
    border:1px solid #970005;
    color:#970005;
    width:528px;
    margin-bottom:15px;
    background-color:#fff8c4;
    padding:10px;
}


.bildergalerie {
	padding: 15px 0 15px 0;
}

.bildergalerie img {
	width: 100px; 
	height: 100px;
	padding: 5px;
	margin: 0 10px  15px 0;
	border: 1px solid #5a6d6a;
}

/**
 * ---------------------------------------------------------------------------------
 * Grey Box Method - ADD-ONS CSS
 * ---------------------------------------------------------------------------------
 * FANCYBOX
 * ---------------------------------------------------------------------------------
 * Galerie / Image
 * ---------------------------------------------------------------------------------
 */
#galerie {
	padding: 20px;
    /* display: block; */
}
.galerie-image {
	/* width: 270px; */ /* wird im Modul Galerie bestimmt! */
	float: left;
	position: relative;
	padding: 5px;
}
.galerie-image img {
	padding: 10px;
	border: 1px solid #aaa;
}

#contentlinks ul,
#contentrechts ul	{list-style: disc; margin-bottom: 3px;}

#contentlinks ul li,
#contentrechts ul li {
	margin-left: 13px;
	padding: 0 0 0 0px;
}
